CREATE TABLE `ML_RIGHT_SPLIT` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `SERVICE` varchar(100) NOT NULL,
  `VALID_FROM` date NOT NULL,
  `DEM` decimal(40,20) NOT NULL,
  `DRM` decimal(40,20) NOT NULL,
  PRIMARY KEY (`ID`)
);

COMMIT;
